"""
Nests and nest parameters for our two-level nested logit
 0 is the first nest, all other nests and nest parameters are type-independent
"""

import numpy as np

X = Y = 20
# each x has the same nests over 1, ..., Y
nests_for_each_x = [list(range(Y // 2)), list(range(Y // 2, Y))]
# each y has the same nests over 1, ..., X
nests_for_each_y = [list(range(X // 2)), list(range(X // 2, X))]

# true values of the nest parameters in the Monte Carlo simulation
true_alphas = np.full(len(nests_for_each_x) + len(nests_for_each_y), 0.5)
